Page MenuHomePhabricator

Centralize information about translations within the movement
Closed, ResolvedPublic

Description

Information about how to translate is spread out in different places. For example, there's plenty of information on how to do translations available on Meta, but the pages tend to be focused on translations on Meta. We need one place we can keep up to date where those who are interested in translations could go to find out more, whether the actual work will take place on Meta, MediaWiki.org, Translatewiki or their local Wikimedia wiki.

Event Timeline

Johan created this task.Apr 2 2016, 7:34 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 2 2016, 7:34 AM
Johan triaged this task as Normal priority.Apr 2 2016, 7:35 AM
Johan moved this task from Backlog to Do soon on the User-Johan board.
Qgil added a subscriber: Qgil.May 31 2016, 7:18 AM

I think this task is blocked on T121197: Goal: Translations strategy and maybe also on T128790: Translation strategy – act and refine (instead of the other way around). First comes the strategy, then the resulting actions. In order to implement this task, first we need to check whether it is the right task to implement.

Johan closed this task as Resolved.Sep 30 2016, 12:51 AM

There's already a place for this, of course: Meta:Babylon. I've gone through it, moved things around, removed links to outdated information, created pages with new information and linked to them. I think it's where at least I would be comfortable giving that link to potential translators, which wasn't really the case when everything was outdated by years.

Qgil awarded a token.Sep 30 2016, 11:47 AM
jhsoby added a subscriber: jhsoby.Oct 4 2016, 9:52 AM
Johan moved this task from Do soon to Archive on the User-Johan board.Jul 26 2017, 3:21 AM